/* --- Local Font Definitions --- */
@font-face {
    font-family: 'Roboto Slab';
    src: url('fonts/RobotoSlab-VariableFont_wght.ttf') format('truetype');
    font-weight: normal; /* Default weight for the font file */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: normal; /* Default weight for the font file */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Italic-VariableFont_wdth,wght.ttf') format('truetype');
    font-weight: normal; /* Default weight for the font file */
    font-style: italic;
    font-display: swap;
}

